.renovi-orange {
    color: #ff8d35;
}

.renovi-blue {
    color: #2c4d70;
}

.bg-renovi-orange {
    background: #ff8d35;
}

.bg-renovi-blue {
    background: #2c4d70;
}

.count-circle-renovi {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #ff8d35; 
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    margin-right: 5px; 
}

.text-renovi-blue {
    color: #2c4d70;
}
